AGENT
{
  name = HVI
  
  description = HVI ... we helps Kerbals moves
  
  logoURL = HVI Mod/Agencies/HVI
  logoScaledURL = HVI Mod/Agencies/HVI_scaled
  
  // mentality
  mentality = Commercial
  mentality = Perfectionist
  mentality = Pioneer
}